From 35b85165b5c0a2c961dbf7ce6ace7e6719a6cb05 Mon Sep 17 00:00:00 2001
From: nixpkgs-review <nixpkgs-review@example.com>
Date: Thu, 5 Nov 2020 12:03:02 -0300
Subject: Fix 'nix-build -A test' run

---
 scripts/sync-translations.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/scripts/sync-translations.sh b/scripts/sync-translations.sh
index 7256f6e..e866dbb 100755
--- a/scripts/sync-translations.sh
+++ b/scripts/sync-translations.sh
@@ -9,7 +9,7 @@ set -x
 ./scripts/apply-translations.sh
 
 if [[ "${1:-}" = '--check' ]]; then
-  git diff --quiet || {
+  git diff --quiet -- '!scripts/' || {
     echo 'Translations are out of sync'
     exit 1
   }
-- 
cgit v1.2.3